Bug 535128 - (RHQ-1856) Highlight bar on graphs wrongly positioned when the page is scrolled to the right
Highlight bar on graphs wrongly positioned when the page is scrolled to the r...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage rhq4
  Show dependency treegraph
 
Reported: 2009-03-26 12:03 EDT by Lukas Krejci
Modified: 2011-02-11 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 17:13:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2009-03-26 12:03:00 EDT
The highlight bar on the graphs has wrong position when there is a horizontal scrollbar on the page (or the right pane of the page) and the page or the pane is scrolled to the right.

This affects all browsers.
Comment 1 John Mazzitelli 2009-03-26 12:45:33 EDT
i'm pretty sure this is a duplicate - attach a screen snapshot to explain what you mean. Search JIRA for this issue too - I think there is one or more in here.
Comment 2 Red Hat Bugzilla 2009-11-10 15:48:12 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1856
Comment 3 wes hayutin 2010-02-16 11:52:35 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 11:58:17 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 John Mazzitelli 2011-02-11 17:13:49 EST
we won't be fixing this - either a) maximize your browser window or b) wait for us to impl a better gwt graphing method (to be done in the future)

Note You need to log in before you can comment on or make changes to this bug.